docker-compose安装时,导入mysql报错

安装报错 · tiansen0906 · 于 11天前 发布 · 39 次阅读

百度网盘安装

./yii migrate --interactive=0 --migrationPath=@fecshop/migrations/mysqldb

报错: Warning: require(/www/web/fecshop/vendor/composer/../symfony/polyfill-ctype/bootstrap.php): failed to open stream: No such file or directory in /www/web/fecshop/vendor/composer/autoload_real.php on line 66

Fatal error: require(): Failed opening required '/www/web/fecshop/vendor/composer/../symfony/polyfill-ctype/bootstrap.php' (include_path='.:/usr/local/lib/php') in /www/web/fecshop/vendor/composer/autoload_real.php on line 66

共收到 4 条回复
Fecshop#111天前 0 个赞

应该是composer安装,某些库包没有下载成功,导致文件不全的报错

如果网络不好,可以使用百度网盘完整包

2楼 已删除.
tiansen0906#311天前 0 个赞

@Fecshop #1楼 就是使用百度网盘装的

tiansen0906#411天前 0 个赞

@Fecshop #1楼 您那边是否有完整的mysql建表语句?

Fecshop#511天前 0 个赞

自己搜索一下解决

可以看看这个:https://blog.csdn.net/qq_38363371/article/details/78561298

是否可以。

添加回复 (需要登录)
需要 登录 后方可回复, 如果你还没有账号请点击这里 注册
Your Site Analytics